package com.gic.haoban.manage.web.qo.open;

import java.io.Serializable;

public class AlarmWordsQO implements Serializable {

    /**敏感词*/
    private String words;

    public String getWords() {
        return words;
    }

    public void setWords(String words) {
        this.words = words;
    }
}
